/* Estilização geral */

body{
    background-color:#eeeeee;
    font-family: "sans-serif", sans-serif, Georgia, Tahoma;
}
header{
    height: 52px;
    background-color: #3c7271;
    position: fixed;
    z-index: 1000; 
    width: 100vw;
}
header>.nav{
    width: 100vw;
    position: fixed;
    z-index: 1000;
}

.menu-lateral{
    height: 100vh;
    width: 64px;
    margin-top: 52px;
    margin-left: 8px;
    transition: .5s;
    overflow: hidden;
    z-index: 1000;
    position: fixed;
} 
.menu-lateral:hover{
    width: 180px;
}

.menu-lateral>.nav-link{
    transition: .4s;
    padding: 0 !important;
}

.menu-lateral .nav-link:hover{
    background-color: #ffcc00;
}

.expandir{
    width: 180px;
}

.text-link{
    color: #2c5554;
    line-height: 30px;
}